View Single Post
  #34  
Old 06-02-2006, 06:45 PM
opjose's Avatar
opjose opjose is offline
Registered User
 
Join Date: Nov 2005
Location: Third rocky planet.
Posts: 13,220
Quote:
Originally Posted by david_r2ese
Here is the error I get when I try to DL the update.
That's not a G3 error per-se.

It's your proxy firewall which is basically telling you that the client cannot authenticate to the proxy.

You'll need to use something that removes the onus from the applications directly supporting proxies (which for the most part "breaks" a lot of programs and conventions... I bet you have a lot of problems with internet aware software as a result...).

One way would be to tunnel out, a VPN setup, etc, to get past the firewall or to move the TCP handling to an intermediate level, e.g. a socks type arrangement handled by the stack instead of the application...

But this is all I.T. stuff and not really related to G3.
Reply With Quote